﻿  /*----*/
 /*HOME*/
/*----*/



  /*-----*/
 /*ABOUT*/
/*-----*/

.column-list {
    -moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 20px;
}

@media(max-width: 768px){
    .column-list {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        column-count: 1;
    }
}

.anti-veil {
    margin-left: auto;
    margin-right: auto;
}
@media(min-width: 1200px) {
    
    .anti-veil {
        display: none !important
    }
}
@media(max-width: 766px) {
    .productrow {
  margin-left: -15px;
  margin-right: -15px; }
  .productrow:before, .productrow:after {
    content: " ";
    display: table; }
  .productrow:after {
    clear: both; }
}

/*PRODUCT NAV BAR STYLES*/
.list-products li.active > a {
    background-color: #8b572A;
    color: #fff;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #8b572A;
    color: #fff;
}
.nav-tabs>li>a:hover {
    background-color: rgba(195,142,142, 0.5);
    color: #fff;
}
.link.active {
    color: #000;
}
@media(min-width: 990px) {
      .range > .cell-lg-6 {
    /*-webkit-flex-basis: 50%;
    -ms-flex-preferred-size: 50%;
    flex-basis: 50%;*/
    max-width: 720px;
    margin-left: auto;
    margin-right: auto;
      }
}

@media (min-width: 1200px) {
  .img-wrap-1{
    margin-top: -100px !important; 
    margin-left: 80px;
  } }


@media (min-width: 1000px) {
    #shadow {
        box-shadow: 0 0 12px 1px rgba(0, 0, 0, 0.3);
        max-width: 275px;
        margin: 10px 10px 10px 10px;
    }
}
@media (max-width: 999px) {
    #shadow {
        box-shadow: 0 0 12px 1px rgba(0, 0, 0, 0.3);
        max-width: 375px;
        margin: 10px 10px 10px 10px;
    }
}
@media (max-width: 767px) {
    #shadow {
        box-shadow: 0 0 12px 1px rgba(0, 0, 0, 0.3);
        max-width: 100%;
        margin: 10px 10px 10px 10px;
    }
}

